<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_czjtoPzfEey6D-ykLSQZNA" id="_czjGkfzfEey6D-ykLSQZNA" label="Uppercased_Single_Word" purpose="identify words in uppercase" description="Will match when all characters of a word are uppercased. For example, &quot;AXEL&quot;, &quot;STREET&quot; will match.&#xA;But &quot;31&quot;, &quot;JOHN DOE&quot;, &quot;3RD FLOOR&quot;, &quot;street&quot; will not match." version="0.1" statusCode="Draft" item="_czjtovzfEey6D-ykLSQZNA" displayName="Uppercased Single Word">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_czjtofzfEey6D-ykLSQZNA" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_czjtovzfEey6D-ykLSQZNA" property="_czjtoPzfEey6D-ykLSQZNA" state="_czjtofzfEey6D-ykLSQZNA" filename="Uppercased_Single_Word_0.1.pattern">
    <pattern href="Uppercased_Single_Word_0.1.pattern#_FyTwIHnTEd2weu9skTiCqA"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
